html {
    font-size: 5.208333vw;}/* tw */
.twlb ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-bottom: .01rem solid rgba(151, 151, 151, 0.3);
    transition: all 0.3s;}

.twlb ul li a .pic {
    width: 33%;
    padding-top: 1.5rem;}

.tw-dt {
    flex: 1;
    min-width: 0;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;}

.tw-tx {
    flex: 1;
    min-width: 0;
    padding: 0 .4rem;}

.tw-d {
    text-align: center;
    color: #C0AF96;
    padding-right: 30px;
    border-right: 1px solid rgba(151, 151, 151, 0.3);}

.tw-d b {
    line-height: 1;
    font-size: 30px;
    display: block;
    margin-bottom: 10px;
    font-weight: normal;}

.tw-d span {
    color: #C0AF96;
    font-size: 20px;}

.tw-tx h3 {
    font-weight: bold;
    color: #333333;
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 20px;}

.tw-tx p {
    font-size: 16px;
    line-height: 30px;
    height: 65px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    color: #666666;}

.twlb ul li a:hover {
       background: #0e4b98;
    background-size: cover;
    padding: .3rem .4rem;
    border-color: transparent;}

.twlb ul li a:hover p,
.twlb ul li a:hover span,
.twlb ul li a:hover b,
.twlb ul li a:hover h3 {
    color: #ffffff;}
@media screen and (max-width: 1024px) {   
.tw-tx p{
        font-size: 14px;}
 .twlb ul li a {
        padding: 15px;}
    .twlb ul li a .pic {
        width: 100%;
        margin: 0;
        padding-top: 56%;}

    .tw-tx {
        padding-left: 20px;
        padding-right: 0;}

    .tw-dt {
        flex: auto;
        width: 100%;
        order: 2;
        padding: 20px 0;}

    .tw-d {
        padding-right: 10px;}

    .tw-d b {
        font-size: 30px;}

    .tw-d span {
        font-size: 14px;}

    .tw-tx h3 {
        margin-bottom: 10px;
        font-size: 18px;}

}
/*123*/
